aagc.vo

## Class GetElencoPrestazionePrescrittaPianoTerapeuticoResponse

- java.lang.Object
- - aagc.vo.GetElencoPrestazionePrescrittaPianoTerapeuticoResponse

-     public class GetElencoPrestazionePrescrittaPianoTerapeuticoResponse
      extends java.lang.Object

  Classe Java per getElencoPrestazionePrescrittaPianoTerapeuticoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getElencoPrestazionePrescrittaPianoTerapeuticoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="prestazionePrescrittaPianoTerapeutico">
                 <complexType>
                   <complexContent>
                     <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                       <sequence>
                         <element name="datiPrestazionePrescrittaPianoTerapeutico" type="{http://www.nsisr.puglia.it/Schemas/}getPrestazionePrescrittaPianoTerapeuticoResponse" maxOccurs="unbounded" minOccurs="0"/>
                       </sequence>
                     </restriction>
                   </complexContent>
                 </complexType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico` Classe Java per anonymous complex type.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico` | `prestazionePrescrittaPianoTerapeutico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico` | `getPrestazionePrescrittaPianoTerapeutico()` Recupera il valore della proprietà prestazionePrescrittaPianoTerapeutico.
    `void` | `setPrestazionePrescrittaPianoTerapeutico(GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico value)` Imposta il valore della proprietà prestazionePrescrittaPianoTerapeutico.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### prestazionePrescrittaPianoTerapeutico

          protected GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico prestazionePrescrittaPianoTerapeutico

  - ### Constructor Detail

    - #### GetElencoPrestazionePrescrittaPianoTerapeuticoResponse

          public GetElencoPrestazionePrescrittaPianoTerapeuticoResponse()

  - ### Method Detail

    - #### getPrestazionePrescrittaPianoTerapeutico

          public GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico getPrestazionePrescrittaPianoTerapeutico()

      Recupera il valore della proprietà prestazionePrescrittaPianoTerapeutico.
      Returns:
        possible object is `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico`

    - #### setPrestazionePrescrittaPianoTerapeutico

          public void setPrestazionePrescrittaPianoTerapeutico(GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico value)

      Imposta il valore della proprietà prestazionePrescrittaPianoTerapeutico.
      Parameters:
        `value` - allowed object is `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico`